SELECT * FROM `certificate_info` WHERE `code` = 'info' AND `cate_id` = '3' Global Knowledge Tech

TEST C2090-304:IBM Certified Advanced Developer - Risk Information Governance for InfoSphere

This certification is intended for business partners responsible for analyzing, planning, designing, and deploying IBM Infosphere applications on the Risk Information Governance platform.

In order to achieve the IBM Certified Advanced Developer - Risk Information Governance for Infosphere certification, the candidate must have passed the three (3) tests below.

Click the test links below to see the overview, objectives, and test preparation recommendations for each test.


PREREQUISITES

Test C2090-424: InfoSphere DataStage v11.3

Test C2090-304: IBM InfoSphere QualityStage v9.1 Solution Developer

Test C2090-305: IBM InfoSphere Information Analyzer v9.1


RECOMMENDED COURSES

IBM InfoSphere DataStage Essentials (v11.5) IBM InfoSphere DataStage v11.5 - Advanced Data Processing